/* -------------------------------------------------------------
 *  @Project: SEAT Market Frontend
 *  (Id: listings.css 2675 2012-01-25 16:07:14Z dberger )
 * ------------------------------------------------------------- */

/* -------------------------------------------------------------
 *  @ Table of contents
 * -------------------------------------------------------------

 *  # Lists Standard Content
 *  # Linklist Content
 *  # Linklist Highlights

 * ------------------------------------------------------------- */

/*
* Lists Standard Content
*/
.seat_richtext ul,
.seat_table ul {
  margin-bottom: 20px;
}

.seat_richtext ul li,
.seat_table ul li {
	background: transparent url('../../resources/img/list_red.png') no-repeat 0px 8px;
	padding-left: 12px;
}

/*
* Linklist Content 
*/

#seat_content_frame .seat_subcol_content .seat_linklist {
  margin-top: 23px; /* standard */
  }

#seat_content_frame .seat_subcol_content .seat_linklist ul {
  margin-left: 30px;
}

/*
* Linklist
*/


#seat_content_frame .seat_subcol_content .seat_subcol_right .seat_linklist ul {
  margin-left: 14px;
  margin-right: 30px;
}

#seat_content_frame .seat_subcol_content .seat_linklist ul li a {
  display: block;
	color: #e71100;
  font-weight: bold;
  font-size: 14px;
/*  margin-bottom: 4px;*/
  text-decoration: none;
  padding-left: 15px;
  background: transparent url('../../resources/img/arrow_single_bold.png') no-repeat 0px 4px;
}

#seat_content_frame .seat_subcol_content .seat_linklist h2 {
  color: #e71100;
  font-size: 14px;
  margin-bottom: 4px;
/*  margin-top: 10px;*/
  margin-left: 30px;  
  font-weight: bold;
}

#seat_content_frame .seat_subcol_content .seat_subcol_right .seat_linklist h2 {
  margin-left: 14px; 
  margin-right: 30px;
}

#seat_content_frame .seat_subcol_content .seat_linklist.seat_highlight h2 {
  color: #333333;
  font-size: 14px;
/*  margin-bottom: 4px;*/
}

#seat_content_frame .seat_subcol_content .seat_linklist.seat_highlight ul li a {
  color: #333333;
	background: transparent url('../../resources/img/arrow_single_nav.png') no-repeat 0px 4px;
}

#seat_content_frame .seat_subcol_content .seat_linklist ul li.seat_highlight a {
  color: #333333;
  background: transparent url('../../resources/img/arrow_single_nav.png') no-repeat 0px 4px;
}
